Subject: Re: Liaison from ATM Forum to PWE3 WG

From: Danny McPherson <[email-masked]>
Date: Thu, 15 Jan 2004 17:00:25 -0700

Noted, as with Andy's.

If you'd like this to be recorded appropriately please send
it to [email-masked].

-danny

On Jan 15, 2004, at 4:48 PM, [email-masked] wrote:

> Stewart and Danny,
>
> In order to maintain the technical progress in the ATM Forum, we would 
> very
> much appreciate if the IETF PWE3 WG could expedite the IANA code point
> assignment for FEC 128 and FEC 129 code points and the PW status TLV 
> code
> points in draft-ietf-pwe3-control-protocol-05.txt and
> draft-ietf-pwe3-iana-allocation-02.txt.
>
> The ATM Forum is developing a specification that uses procedures 
> contained
> in these documents to establish ATM control channels in ATM-MPLS 
> Network
> Interworking. To complete the work and approve the specification, these
> code points require IANA assignment.
>
> Please advise us at your earliest convenience on the status of the code
> point assignments.
>
> Best regards,
>
> Matthew Bocci
> Chair, ATM Forum AIC Working Group

---

From: Thomas Narten <[email-masked]>
Date: Mon, 19 Jan 2004 21:38:02 -0500

Some clarifying questions.

> In order to maintain the technical progress in the ATM Forum, we would very
> assignment for FEC 128 and FEC 129 code points and the PW status TLV code

> The ATM Forum is developing a specification that uses procedures contained
> in these documents to establish ATM control channels in ATM-MPLS Network

Do you need the code points, or do you actually need both the code
points and completion of the relevant drafts? I.e., do you not need to
also reference the two above named drafts in a normative fashion as
well, in which case, having them be Internet-Drafts is presumably a
problem?

Also, when you say "expedite", is there a specific deadline you are
trying to meet, where not having the IANA code points is a show
stopper of some kind (and the last remaining issue blocking completion
of something, e.g., publication of a standard?) If so, it would be
helpful to know the deadline and understand the nature of it.

Thomas